curl --request GET \
--url https://api.boostgpt.co/v1/bot/heartbeat/logs \
--header 'Authorization: Bearer <token>'{
"total": 123,
"logs": [
{
"uuid": "<string>",
"type": "heartbeat",
"status": "success",
"prompt": "<string>",
"response": "<string>",
"duration_ms": 123,
"tokens_used": 123,
"credits_charged": 123,
"error_message": "<string>",
"created_at": "<string>"
}
],
"pagination": {
"page": 123,
"per_page": 123,
"total": 123,
"total_pages": 123
}
}Retrieve execution history for a bot’s heartbeats
curl --request GET \
--url https://api.boostgpt.co/v1/bot/heartbeat/logs \
--header 'Authorization: Bearer <token>'{
"total": 123,
"logs": [
{
"uuid": "<string>",
"type": "heartbeat",
"status": "success",
"prompt": "<string>",
"response": "<string>",
"duration_ms": 123,
"tokens_used": 123,
"credits_charged": 123,
"error_message": "<string>",
"created_at": "<string>"
}
],
"pagination": {
"page": 123,
"per_page": 123,
"total": 123,
"total_pages": 123
}
}Enter your API key
Project ID
Agent ID
Filter by heartbeat UUID
Filter by subscriber
Filter by status
success, error, skipped Page number
Results per page
Was this page helpful?